//////////////////////////////////////////////////////////////////////////////////////////////////////
//	IBM Confidential
//
//	(c) Copyright IBM Corp. 2006 All Rights Reserved.
//
//	The source code for this program is not published or otherwise
//	divested of its trade secrets, irrespective of what has been
//	deposited with the U.S. Copyright Office.
//////////////////////////////////////////////////////////////////////////////////////////////////////

// Associative array containing string resources
var StringTable = new Object;

//////////////////////////////////////////////////////////////////////////////////////////////////////
//
// These are the default string resources for the Browser Enablement Diagnostics Tool
// Localized versions should be named using ISO 630 naming convention where PluginInfo.js is the
// default resource. For example, English resources would be "PluginInfo.en.js", Japanese resourcs
// would be "PluginInfo.ja.js", and if needed locale can be used, so US English would be
// "PluginInfo.en-us.js".
//
// Tags (<"tag name"> </"tag name") should not be localized although color attributes can be changed 
// if the color has a different meaning in a different locale.
//
//////////////////////////////////////////////////////////////////////////////////////////////////////
StringTable["title"] = 'Herramienta de diagn\u00f3stico Habilitaci\u00f3n de navegador';
StringTable["info_tab"] = 'Resultados';
StringTable["problem_tab"] = 'Problema y soluci\u00f3n';
StringTable["details_tab"] = 'Detalles (<i>avanzado</i>)';
StringTable["welcome"] = 'Bienvenido a la Herramienta de diagn\u00f3stico Habilitaci\u00f3n de navegador';
StringTable["run_button"] = 'Pulse aqu\u00ed para ejecutar las pruebas de diagn\u00f3sticos';
StringTable["info_result"] = '<div><h2>Resultado de prueba de habilitaci\u00f3n de navegador';
StringTable["info_result_passed_1"] = '<font style="color: green"> Satisfactoria</font></h2></div>\n';
StringTable["info_result_passed_2"] = '<p>El navegador est\u00e1 correctamente habilitado. </p>';
StringTable["info_result_failed_1"] = '<font style="color: darkred"> Anomal\u00eda</font></h2></div>';
StringTable["info_result_failed_2"] = '<p>Consulte el separador Problema y soluci\u00f3n para obtener instrucciones para corregir el problema. </p>'; 
StringTable["info_result_failed_javaenabled"] = '<p>Java no est\u00e1 habilitado en el navegador. <p>';
StringTable["info_result_failed_java"] = '<p>No hay una JVM en ejecuci\u00f3n en su navegador.</p>';
StringTable["info_result_failed_ft"] = '<p>La JVM que el navegador utiliza no parece que est\u00e9 habilitada.</p>';
StringTable["info_result_failed_htdi"] = '<p>El navegador no carg\u00f3 de forma satisfactoria el c\u00f3digo de Functional Test. </p>';
StringTable["problem_noproblem"] = '<h2>No hay problemas de los que informar.</h2>';
StringTable["problem_javaenabled_header"] = 'Java no est\u00e1 habilitado en el navegador. ';
StringTable["problem_javaenabled_content1"] = 'Si est\u00e1 utilizando Internet Explorer:'+
				'<ol><li type="i">Vaya al men\u00fa <i>Herramientas > Gestionar complementos</i>. </li>'+
				'<li type="i">Vaya al separador <i>Barras de herramientas y extensiones</i>. '+
				'<li type="i">Aseg\u00farese de que el plugin de Java est\u00e1 instalado y habilitado. </li></ol>';
StringTable["problem_javaenabled_content2"] = 'Si est\u00e1 utilizando Firefox:' +
				'<ol><li type="i">Vaya al men\u00fa <i>Herramientas > Complementos</i>. </li>'+
				'<li type="i">Seleccione la categor\u00eda <i>Plugins</i>. </li>'+
				'<li type="i">Aseg\u00farese de que el plugin de Java est\u00e1 instalado y habilitado. </li></ol>';
StringTable["problem_javaenabled_content3"] = 'En sistemas operativos Linux:'+
				'<ol><li type="i">Vaya al directorio <i>plugins</i> bajo el directorio de instalaci\u00f3n de Firefox. </li>'+
				'<i>cd &lt;Firefox>/plugins</i>'+
				'<li type="i">Cree un enlace simb\u00f3lico a <i>libjavaplugin_oji.so</i> que se puede encontrar debajo del directorio de instalaci\u00f3n de JRE. </li>'+
				'<i>ln -s &lt;JRE>/bin/libjavaplugin_oji.so</i> <br>O BIEN '+
				'<i> ln -s &lt;JRE>/plugin/i386/ns610/libjavaplugin_oji.so</i></ol>';
StringTable["problem_nojava_header"] = 'No hay una JVM en ejecuci\u00f3n en su navegador.';	
StringTable["problem_nojava_content1"] = 'Aseg\u00farese de que tiene una JVM instalada en su m\u00e1quina.';
StringTable["problem_nojava_content2"] = 'Aseg\u00farese de que la JVM est\u00e9 asociada con el navegador. '+
				'<ol>En sistemas operativos Windows:'+
				'<li type="i">Vaya al <i>Panel de control</i> desde el men\u00fa Inicio. </li>'+
				'<li type="i">Abra el <i>Panel de control del plug-in de Java</i>.</li>'+
				'<li type="i">Vaya al separador <i>Java</i>. </li>'+
				'<li type="i">Pulse el bot\u00f3n <i>Ver</i> de <i>Configuraci\u00f3n de Java Applet Runtime</i>'+
				'<li type="i">Aseg\u00farese de que <i>El plug-in de Java se utilizar\u00e1 como el entorno de ejecuci\u00f3n de Java predeterminado</i> est\u00e9 seleccionado para su navegador. Pulse el recuadro de selecci\u00f3n junto a su navegador. </li>'+
				'<li type="i">Pulse <i>Aplicar</i> y cierre el Panel de control. </li></ol>';
StringTable["problem_ft_header"] = 'La JVM que el navegador utiliza no parece que est\u00e9 habilitada.';
StringTable["problem_ft_content1"] = 'Abra el Habilitador pulsando <i>Configurar > Habilitar entornos para prueba</i> y pulse el separador <i>Entornos Java</i>. Seleccione todos los entornos de la lista y pulse <i>Habilitar</i>.';
StringTable["problem_ft_content2"] = 'Otra posibilidad en sistemas operativos Windows:<ol>'+
				'<li type="i">Vaya a <i>Configuraci\u00f3n > Panel de control</i> desde el men\u00fa Inicio. </li>'+
				'<li type="i">Abra el <i>Panel de control del plug-in de Java</i>.</li>'+
				'<li type="i">Vaya al separador <i>Avanzado</i>. </li>'+
				'<li type="i">En <i>Java Runtime Environment</i> elija la versi\u00f3n que tiene que habilitar. </li>'+
				'<li type="i">Pulse <i>Aplicar</i> y cierre el Panel de control. </li></ol>';
StringTable["problem_ft_content3"] = 'Como \u00faltimo recurso, en Windows se puede a\u00f1adir una clave de registro para que el navegador utilice el Functional Test JRE predeterminado.<ol>'+
				'<li type="i">Desde el men\u00fa <i>Inicio</i> seleccione <i>Ejecutar...</i></li>'+
				'<li type="i">Escriba "regedit" y pulse <i>Aceptar</i>. </li>'+
				'<li type="i">Vaya a <i>HKEY_LOCAL_MACHINE\\Software\\Rational Software\\Rational Test\\8</i>.</li>'+
				'<li type="i">A\u00f1ada una serie "Applet Support" con el valor de serie "0". </li></ol>';
StringTable["problem_htdi_header"] = 'El navegador no carg\u00f3 de forma satisfactoria el c\u00f3digo de Functional Test. '	
StringTable["problem_htdi_content1"] = 'Intente inhabilitar y volver habilitar el navegador en el Habilitador. '+
				'<ol><li type="i">Pulse <i>Configurar > Habilitar entornos para prueba</i>.</li>'+
				'<li type="i">En el separador <i>Navegadores web</i>, seleccione el navegador y pulse <i>Inhabilitar</i>. </li>'+
				'<li type="i">Seleccione de nuevo el navegador y pulse <i>Habilitar</i>. </li></ol>';
StringTable["problem_htdi_content2"] = 'Si est\u00e1 utilizando Internet Explorer:'+
				'<ol><li type="i">Vaya al men\u00fa <i>Herramientas > Opciones de Internet</i>. </li>'+
				'<li type="i">Vaya al separador <i>Avanzado</i>. '+
				'<li type="i">Aseg\u00farese de que <i>Habilitar extensiones de explorador de terceros</i> est\u00e1 seleccionado. </li></ol>'+
				'<ol><b>Si Habilitado...</b>'+
				'<li type="i">Busque el archivo RTXIEEnabler.dll en el directorio de instalaci\u00f3n de Functional. Si eligi\u00f3 las opciones de instalaci\u00f3n predeterminadas, podr\u00eda ser <code>c:\\Archivos de programa\\IBM\\SDP\\FunctionalTester\\bin\\</code>.</li>'+
				'<li type="i">Desde el shell de mandatos (cmd.exe) navegue hasta el directorio que contiene RTXIEEnabler.dll. </li>'+
				'<li type="i">Escriba "regsvr32 RTXIEEnabler.dll".</li></ol>';
StringTable["details_java_enabled_browser"] = '<i>Java habilitado en el navegador = </i>';				
StringTable["details_java_enabled_header"] = 'Java habilitado';
StringTable["details_bootstrap_loaded"] = '<i>Rutina de carga cargada = </i>';
StringTable["details_java2tdi_loaded"] = '<i>Java2TestDomainImplementation cargado = </i>';
StringTable["details_htdi_loaded"] = '<i>HtmlTestDomainImplementation cargado = </i>';
StringTable["details_htdi_name"] = '<i>Nombre de HtmlTestDomainImplementation = </i>';
StringTable["details_enablement_header"] = 'Informaci\u00f3n general de habilitaci\u00f3n';
StringTable["details_jvm_version"] = '<i>Versi\u00f3n de JVM = </i>';
StringTable["details_jvm_vendor"] = '<i>Proveedor de JVM = </i>';
StringTable["details_jvm_header"] = 'Informaci\u00f3n de JVM';
//
//FLEX TEST STRING
//
// For Future
StringTable["flex_header_enablement_test_info"]	 = 'Prueba de habilitaci\u00f3n del entorno Flex';
StringTable["flex_prereq_failed_header"]		 = 'No es posible realizar la prueba de habilitaci\u00f3n de aplicaciones Flex';
StringTable["flex_prereq_failed_detail"]		 = 'Verifique si el navegador y/o JVM est\u00e1n habilitados correctamente. Se trata de un requisito previo para probar la habilitaci\u00f3n de aplicaciones Flex';
StringTable["flex_test_header"]					 = 'Se verificaron los siguientes valores. Los resultados se muestran a continuaci\u00f3n';
StringTable["flex_test_info"]					 = '<div><h2>Valores de navegador para los resultados para Flex: ';
StringTable["flex_test_failed"]					 = '<font style="Color: darkred"> Anomal\u00eda</font></div></h2>';
StringTable["flex_test_passed"]					 = '<font style="Color: green">Satisfactorio</font></div></h2>';
StringTable["flex_test_helpstring1"] 			 = '<p>No parece que el navegador est\u00e9 configurado correctamente para probar aplicaciones Flex. Verifique los siguientes valores del navegador: </p>';
StringTable["flex_test_success_header"] 		 = '<p><font style="Color: green">  Los valores del navegador aparecen configurados correctamente para probar aplicaciones Flex </p></font>';
StringTable["flex_test_success_noprob"] 		 = 'No hay problemas de los que informar.';
StringTable["flex_test_localserver"] 			 = 'Para servidor web configurado en host local';
StringTable["flex_test_remoteserver"]			 = 'Para servidor web configurado en host remoto';

// Current
StringTable["flex_header_enablement_info"]		 = 'Requisitos del entorno de prueba de Flex';
StringTable["flex_test_general_info"]			 = '<br/><h3>Con el prop\u00f3sito de probar aplicaciones Flex, verifique los siguientes valores:</h3>';
StringTable["flex_test_browser_header"] 		 = 'Prueba de habilitaci\u00f3n de navegador';
StringTable["flex_test_browser_info"]			 = 'La prueba de habilitaci\u00f3n del navegador debe, por ejemplo, pasar que tanto el navegador como la JVM est\u00e1n habilitados.<br>';
StringTable["flex_test_compiletime_header"] 	 = 'Para habilitaci\u00f3n de tiempo de compilaci\u00f3n';
StringTable["flex_test_compiletime_header_ex1"]  = 'Aplicaci\u00f3n existente en un directorio local del sistema';
StringTable["flex_test_compiletime_info"]		 = 'A\u00f1ada la aplicaci\u00f3n Flex bajo prueba al directorio fiable de Flash siguiendo los siguientes pasos: '+
							   '<ol>'+
							   '<li type = "i">Cree una carpeta denominada <b>FlashPlayerTrust</b> en <b><i>%WINDIR%\\system32\\Macromed\\Flash .</i></b> '+
							   '<li type = "i">Cree un archivo denominado <b>Flex</b>, sin ninguna extensi\u00f3n en la carpeta <b>FlashPlayerTrust</b> creada con anterioridad. </li>'+
							   '<li type = "i">Escriba la v\u00eda de acceso al directorio de la aplicaci\u00f3n Flex en el archivo <b>Flex</b> creado con anterioridad. Por ejemplo, si la aplicaci\u00f3n Flex se encuentra en el directorio <b>"C:\\Test"</b>, escriba la v\u00eda de acceso en el archivo <b>Flex</b> como <b>C:\\Test</b> </li>'+
							   '<li type = "i"> Guarde el archivo</li>';
StringTable["flex_test_ie_header"]			 	= 'Para Internet Explorer';
StringTable["flex_test_ie_header_ex1"]			= 'Aplicaciones configuradas para carga en tiempo de ejecuci\u00f3n o alojadas en un servidor';
StringTable["flex_test_ie_info"]			 	= 'Configure Internet Explorer tal como se indica a continuaci\u00f3n: '+
							   '<ol><b>A\u00f1ada el URL de la aplicaci\u00f3n Flex a la zona de intranet local...</b>' +
							   '<ol><li type = "i">Vaya a <i><b>Herramientas > Opciones de Internet</b></i></li>'+
							   '<li type="i">Vaya al separador <i><b>Seguridad</b></i>. </li>'+
							   '<li type="i">Seleccione la zona <i><b>Intranet local</b></i>. </li>'+
							   '<li type="i">Pulse en los botones <i><b>Sitios > Avanzado</b></i>. </li>'+
							   '<li type="i">En el campo <i><b>Agregar este sitio web a la zona</b></i>, especifique el URL de la aplicaci\u00f3n Flex. </li>'+
							   '<li type="i"> Pulse <i><b>A\u00f1adir</b></i> y, a continuaci\u00f3n, pulse <i><b>Aceptar</b></i>. </li></ol>'+
							   '<br>'+
							   '<b>Permitir controles ActiveX...</b>'+
							   '<ol><li type="i"> Seleccione la zona <i><b>Intranet local</b></i>. </li>'+
							   '<li type="i"> Pulse <i><b>Nivel personalizado</b></i>. </li>'+
							   '<li type="i"> En el desplegable <i><b>Restablecer a: </b></i> seleccione <i><b>Medio-bajo</b></i>. </li>'+
							   '<li type="i"> En el panel <i><b>Configuraci\u00f3n</b></i> seleccione <i><b>Habilitar</b> </i> para <i><b>Inicializar y generar scripts de controles ActiveX no marcados como seguros para scripts</b></i> </li>'+
							   '<li type="i"> Pulse <i><b>Aceptar</b></i> y luego <i><b>Aceptar</b></i> de nuevo para guardar los valores de seguridad y cerrar la ventana Opciones de internet</li></ol>';
StringTable["flex_test_ff_header"]			 	= 'Para el navegador Firefox';
StringTable["flex_test_ff_header_ex1"] 			= 'tanto la habilitaci\u00f3n de tiempo de compilaci\u00f3n como la habilitaci\u00f3n de tiempo de ejecuci\u00f3n';
StringTable["flex_test_ff_info"]  			 	= 'Configure Firefox tal como se indica a continuaci\u00f3n: '+
							   '<ol><li type = "i">Habilite los privilegios desplegando los archivos de script Java: <b>user.js</b> y <b>prefs.js</b></li>'+
							   '<li type = "i">Estos archivos est\u00e1n disponibles en la carpeta <b><i>Flex</i></b> del directorio de instalaci\u00f3n de RFT (de forma predeterminada, la ubicaci\u00f3n es <b><i>"C:\\Archivos de programa\\IBM\\SDP\\FunctionalTester\\Flex"</i></b>.)</li>'+
							   '<li type = "i">Copie estos archivos en el directorio<b> </i>"%APPDATA%\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default"(el lugar ideal es C:\\Documents and Settings\\&#60;nombre_usuario&#62;\\Application Data\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default)</i></b>. </li></ol>'+
							   '<font style="Color : red">NOTA: el nombre "zpy0wokq.default" puede variar seg\u00fan el sistema.</font>';
StringTable["Chrome_enablement_troubleshoot"] = '<h4>Para resolver este problema, haga lo siguiente: </span></h4>';
StringTable["Chrome_enablement_troubleshoot_step1"]='<h4>1. Instale Sun JRE 6 Update 10 o posterior como su JRE del sistema, y as\u00f3cielo con el navegador Google Chrome. </span></h4>';
StringTable["Chrome_enablement_troubleshoot_step2"]='<h4>2. Si est\u00e1 utilizando Oracle JRE Fx 2.1.1, inhabilite el plugin Next Gen, de forma que otros navegadores como, por ejemplo, Internet Explorer y Mozilla Firefox funcionen de la forma adecuada. </span></h4>';
StringTable["Chrome_enablement_troubleshoot_step3"]='<h4>3. Aseg\u00farese de que el servidor web est\u00e1 utilizando un n\u00famero de puerto disponible. </span></h4>';
StringTable["Error"]='Error ';
StringTable["FF_enablement_troubleshoot"]='Aseg\u00farese de que IBM Rational Functional Tester Firefox Enabler aparece listado y habilitado bajo Herramientas -> Complementos -> Extensiones ';
StringTable["FF_enablement_extn_status"]='Estado de extensi\u00f3n';
StringTable["FF_enablement_extn_status_enabled"]='Habilitado ';
StringTable["FF_enablement_extn_stauts_disabled"]='Inhabilitado ';
StringTable["IE_enablement_extn_troubleshoot"]='Aseg\u00farese de que el complemento <i><b>IERationalEnabler Class</b></i> aparece en la lista y que se encuentra habilitado. ';
StringTable["Chrome_enablement_extn_troubleshoot"]='Aseg\u00farese de que la extensi\u00f3n <i><b>Functional Tester for Google Chrome</b></i> est\u00e1 instalada y que se encuentra habilitada ';
