//////////////////////////////////////////////////////////////////////////////////////////////////////
//	IBM Confidential
//
//	(c) Copyright IBM Corp. 2006 All Rights Reserved.
//
//	The source code for this program is not published or otherwise
//	divested of its trade secrets, irrespective of what has been
//	deposited with the U.S. Copyright Office.
//////////////////////////////////////////////////////////////////////////////////////////////////////

// Associative array containing string resources
var StringTable = new Object;

//////////////////////////////////////////////////////////////////////////////////////////////////////
//
// These are the default string resources for the Browser Enablement Diagnostics Tool
// Localized versions should be named using ISO 630 naming convention where PluginInfo.js is the
// default resource. For example, English resources would be "PluginInfo.en.js", Japanese resourcs
// would be "PluginInfo.ja.js", and if needed locale can be used, so US English would be
// "PluginInfo.en-us.js".
//
// Tags (<"tag name"> </"tag name") should not be localized although color attributes can be changed 
// if the color has a different meaning in a different locale.
//
//////////////////////////////////////////////////////////////////////////////////////////////////////
StringTable["title"] = 'B\u00f6ng\u00e9sz\u0151 enged\u00e9lyez\u00e9s diagnosztikai eszk\u00f6z';
StringTable["info_tab"] = 'Eredm\u00e9nyek';
StringTable["problem_tab"] = 'Probl\u00e9ma \u00e9s megold\u00e1s';
StringTable["details_tab"] = 'R\u00e9szletek (<i>Speci\u00e1lis</i>)';
StringTable["welcome"] = '\u00dcdv\u00f6zli a B\u00f6ng\u00e9sz\u0151 enged\u00e9lyez\u00e9s diagnosztikai eszk\u00f6z';
StringTable["run_button"] = 'Kattintson ide a diagnosztikai tesztek futtat\u00e1s\u00e1hoz';
StringTable["info_result"] = '<div><h2>B\u00f6ng\u00e9sz\u0151 enged\u00e9lyez\u00e9s teszt eredm\u00e9nyei:';
StringTable["info_result_passed_1"] = '<font style="color: green"> Megfelelt!</font></h2></div>\n';
StringTable["info_result_passed_2"] = '<p>B\u00f6ng\u00e9sz\u0151je megfelel\u0151en fel van k\u00e9sz\u00edtve.</p>';
StringTable["info_result_failed_1"] = '<font style="color: darkred"> Hiba!</font></h2></div>';
StringTable["info_result_failed_2"] = '<p>A probl\u00e9ma kijav\u00edt\u00e1s\u00e1val kapcsolatos inform\u00e1ci\u00f3kat a Probl\u00e9ma \u00e9s megold\u00e1s lapon tal\u00e1l.</p>'; 
StringTable["info_result_failed_javaenabled"] = '<p>A Java a b\u00f6ng\u00e9sz\u0151ben nem enged\u00e9lyezett.<p>';
StringTable["info_result_failed_java"] = '<p>B\u00f6ng\u00e9sz\u0151j\u00e9ben nem fut JVM.</p>';
StringTable["info_result_failed_ft"] = '<p>\u00dagy t\u0171nik, hogy a b\u00f6ng\u00e9sz\u0151 \u00e1ltal haszn\u00e1lt JVM nem enged\u00e9lyezett.</p>';
StringTable["info_result_failed_htdi"] = '<p>A funkcion\u00e1lis teszt k\u00f3dot a b\u00f6ng\u00e9sz\u0151nek nem siker\u00fclt bet\u00f6ltenie.</p>';
StringTable["problem_noproblem"] = '<h2>Nincsenek jelentend\u0151 probl\u00e9m\u00e1k.</h2>';
StringTable["problem_javaenabled_header"] = 'A Java a b\u00f6ng\u00e9sz\u0151ben nem enged\u00e9lyezett.';
StringTable["problem_javaenabled_content1"] = 'Internet Explorer haszn\u00e1lata eset\u00e9n:'+
				'<ol><li type="i">Kattintson az <i>Eszk\u00f6z\u00f6k > B\u0151v\u00edtm\u00e9nyek kezel\u00e9se</i> men\u00fcpontra.</li>'+
				'<li type="i">Kattintson az <i>Eszk\u00f6zt\u00e1rak \u00e9s b\u0151v\u00edtm\u00e9nyek</i> lapra.'+
				'<li type="i">Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a Java b\u0151v\u00edtm\u00e9ny telep\u00edtve van \u00e9s enged\u00e9lyezett.</li></ol>';
StringTable["problem_javaenabled_content2"] = 'Firefox haszn\u00e1lata eset\u00e9n:' +
				'<ol><li type="i">Kattintson az <i>Eszk\u00f6z\u00f6k > Kieg\u00e9sz\u00edt\u0151k</i> men\u00fcpontra.</li>'+
				'<li type="i">V\u00e1lassza ki a <i>Kiterjeszt\u00e9sek</i> kateg\u00f3ri\u00e1t.</li>'+
				'<li type="i">Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a Java b\u0151v\u00edtm\u00e9ny telep\u00edtve van \u00e9s enged\u00e9lyezett.</li></ol>';
StringTable["problem_javaenabled_content3"] = 'Linux oper\u00e1ci\u00f3s rendszeren:'+
				'<ol><li type="i">Nyissa meg a Firefox telep\u00edt\u00e9si k\u00f6nyvt\u00e1r\u00e1ban tal\u00e1lhat\u00f3 <i>plugins</i> k\u00f6nyvt\u00e1rat.</li>'+
				'<i>cd &lt;Firefox>/plugins</i>'+
				'<li type="i">Hozzon l\u00e9tre egy szimbolikus hivatkoz\u00e1st, ami a JRE telep\u00edt\u00e9si k\u00f6nyvt\u00e1rban tal\u00e1lhat\u00f3 <i>libjavaplugin_oji.so</i> f\u00e1jlra mutat.</li>'+
				'<i>ln -s &lt;JRE>/bin/libjavaplugin_oji.so</i> <br>VAGY'+
				'<i> ln -s &lt;JRE>/plugin/i386/ns610/libjavaplugin_oji.so</i></ol>';
StringTable["problem_nojava_header"] = 'B\u00f6ng\u00e9sz\u0151j\u00e9ben nem fut JVM.';	
StringTable["problem_nojava_content1"] = 'Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy sz\u00e1m\u00edt\u00f3g\u00e9p\u00e9n van telep\u00edtett JVM.';
StringTable["problem_nojava_content2"] = 'Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a b\u00f6ng\u00e9sz\u0151h\u00f6z van JVM t\u00e1rs\u00edtva.'+
				'<ol>Windows oper\u00e1ci\u00f3s rendszeren:'+
				'<li type="i">Nyissa meg a <i>Vez\u00e9rl\u0151pultot</i> a Start men\u00fcb\u0151l.</li>'+
				'<li type="i">Nyissa meg a <i>Java</i> vez\u00e9rl\u0151pult-alkalmaz\u00e1st.</li>'+
				'<li type="i">Kattintson a <i>Java</i> lapra.</li>'+
				'<li type="i">Kattintson a <i>Java kisalkalmaz\u00e1s fut\u00e1si be\u00e1ll\u00edt\u00e1sai</i> lehet\u0151s\u00e9ghez tartoz\u00f3 <i>Megtekint\u00e9s</i> gombra.'+
				'<li type="i">Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a b\u00f6ng\u00e9sz\u0151 <i>Alap\u00e9rtelmezett fut\u00e1si k\u00f6rnyezetk\u00e9nt a Java bedolgoz\u00f3 ker\u00fcl felhaszn\u00e1l\u00e1sra</i> be\u00e1ll\u00edt\u00e1sa ki van jel\u00f6lve.</li>'+
				'<li type="i">Kattintson az <i>Alkalmaz</i> gombra, \u00e9s z\u00e1rja be a Vez\u00e9rl\u0151pultot.</li></ol>';
StringTable["problem_ft_header"] = '\u00dagy t\u0171nik, hogy a b\u00f6ng\u00e9sz\u0151 \u00e1ltal haszn\u00e1lt JVM nem enged\u00e9lyezett.';
StringTable["problem_ft_content1"] = 'Nyissa meg az Enged\u00e9lyez\u0151t a <i>Be\u00e1ll\u00edt\u00e1s > K\u00f6rnyezetek felk\u00e9sz\u00edt\u00e9se tesztel\u00e9sre</i> lehet\u0151s\u00e9gre kattintva, majd kattintson a <i>Java k\u00f6rnyezetek</i> lapra. Jel\u00f6lje ki az \u00f6sszes felsorolt k\u00f6rnyezetet \u00e9s kattintson az <i>Enged\u00e9lyez\u00e9s</i> lehet\u0151s\u00e9gre.';
StringTable["problem_ft_content2"] = 'Alternat\u00edv megold\u00e1sk\u00e9nt Windows oper\u00e1ci\u00f3s rendszeren:<ol>'+
				'<li type="i">Kattintson a Start men\u00fc <i>Be\u00e1ll\u00edt\u00e1sok > Vez\u00e9rl\u0151pult</i> men\u00fcpontj\u00e1ra.</li>'+
				'<li type="i">Nyissa meg a <i>Java</i> vez\u00e9rl\u0151pult-alkalmaz\u00e1st.</li>'+
				'<li type="i">Kattintson a <i>Speci\u00e1lis</i> lapra.</li>'+
				'<li type="i">A <i>Java fut\u00e1si k\u00f6rnyezet</i> lehet\u0151s\u00e9gn\u00e9l v\u00e1lasszon ki egy olyan v\u00e1ltozatot, amelyr\u0151l tudja, hogy enged\u00e9lyezett.</li>'+
				'<li type="i">Kattintson az <i>Alkalmaz</i> gombra, \u00e9s z\u00e1rja be a Vez\u00e9rl\u0151pultot.</li></ol>';
StringTable["problem_ft_content3"] = 'Windows rendszeren utols\u00f3 lehet\u0151s\u00e9gk\u00e9nt felvehet egy rendszerle\u00edr\u00f3 kulcsot, amelynek hat\u00e1s\u00e1ra a b\u00f6ng\u00e9sz\u0151 az alap\u00e9rtelmezett Funkcion\u00e1lis teszt JRE k\u00f6rnyezetet fogja haszn\u00e1lni.<ol>'+
				'<li type="i">Kattintson a <i>Start men\u00fc</i> <i>Futtat\u00e1s...</i> men\u00fcpontj\u00e1ra.</li>'+
				'<li type="i">\u00cdrja be a "regedit" sz\u00f3t, majd kattintson az <i>OK</i> gombra.</li>'+
				'<li type="i">Keresse meg a <i>HKEY_LOCAL_MACHINE\\Software\\Rational Software\\Rational Test\\8</i> kulcsot.</li>'+
				'<li type="i">Adjon hozz\u00e1 egy "Applet Support" nev\u0171 kulcsot "0" karaktersorozat \u00e9rt\u00e9kkel.</li></ol>';
StringTable["problem_htdi_header"] = 'A funkcion\u00e1lis teszt k\u00f3dot a b\u00f6ng\u00e9sz\u0151nek nem siker\u00fclt bet\u00f6ltenie.'	
StringTable["problem_htdi_content1"] = 'Pr\u00f3b\u00e1lja meg letiltani, majd \u00fajraenged\u00e9lyezni a b\u00f6ng\u00e9sz\u0151t az Enged\u00e9lyez\u0151ben.'+
				'<ol><li type="i">Kattintson a <i>Be\u00e1ll\u00edt\u00e1s > K\u00f6rnyezetek felk\u00e9sz\u00edt\u00e9se tesztel\u00e9sre</i> men\u00fcpontra.</li>'+
				'<li type="i">A <i>Webb\u00f6ng\u00e9sz\u0151k</i> lapon jel\u00f6lje ki a b\u00f6ng\u00e9sz\u0151t, \u00e9s kattintson a <i>Letilt\u00e1s</i> lehet\u0151s\u00e9gre.</li>'+
				'<li type="i">Jel\u00f6lje ki ism\u00e9t a b\u00f6ng\u00e9sz\u0151t, \u00e9s kattintson az <i>Enged\u00e9lyez\u00e9s</i> lehet\u0151s\u00e9gre.</li></ol>';
StringTable["problem_htdi_content2"] = 'Internet Explorer haszn\u00e1lata eset\u00e9n:'+
				'<ol><li type="i">Kattintson az <i>Eszk\u00f6z\u00f6k > Internetbe\u00e1ll\u00edt\u00e1sok</i> men\u00fcpontra.</li>'+
				'<li type="i">Kattintson a <i>Speci\u00e1lis</i> lapra.'+
				'<li type="i">Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a <i>K\u00fcls\u0151 b\u00f6ng\u00e9sz\u0151b\u0151v\u00edtm\u00e9nyek enged\u00e9lyez\u00e9se</i> jel\u00f6l\u0151n\u00e9gyzet ki van v\u00e1lasztva.</li></ol>'+
				'<ol><b>Ha enged\u00e9lyezett...</b>'+
				'<li type="i">Keresse meg az RTXIEEnabler.dll f\u00e1jlt a Functional Tester telep\u00edt\u00e9si k\u00f6nyvt\u00e1r\u00e1ban. Ha az alap\u00e9rtelmezett telep\u00edt\u00e9si be\u00e1ll\u00edt\u00e1sokat haszn\u00e1lta, akkor ez a k\u00f6vetkez\u0151 lesz: <code>c:\\Program Files\\IBM\\SDP\\FunctionalTester\\bin\\</code>.</li>'+
				'<li type="i">Egy parancs\u00e9rtelmez\u0151b\u0151l (cmd.exe) navig\u00e1ljon az RTXIEEnabler.dll f\u00e1jlt tartalmaz\u00f3 k\u00f6nyvt\u00e1rba.</li>'+
				'<li type="i">\u00cdrja be a "regsvr32 RTXIEEnabler.dll" parancsot.</li></ol>';
StringTable["details_java_enabled_browser"] = '<i>B\u00f6ng\u00e9sz\u0151ben enged\u00e9lyezett Java = </i>';				
StringTable["details_java_enabled_header"] = 'Enged\u00e9lyezett Java';
StringTable["details_bootstrap_loaded"] = '<i>Bet\u00f6lt\u00f6tt Bootstrap = </i>';
StringTable["details_java2tdi_loaded"] = '<i>Bet\u00f6lt\u00f6tt Java2TestDomainImplementation = </i>';
StringTable["details_htdi_loaded"] = '<i>Bet\u00f6lt\u00f6tt HtmlTestDomainImplementation = </i>';
StringTable["details_htdi_name"] = '<i>HtmlTestDomainImplementation n\u00e9v = </i>';
StringTable["details_enablement_header"] = '\u00c1ltal\u00e1nos enged\u00e9lyez\u00e9si inform\u00e1ci\u00f3k';
StringTable["details_jvm_version"] = '<i>JVM verzi\u00f3sz\u00e1m = </i>';
StringTable["details_jvm_vendor"] = '<i>JVM gy\u00e1rt\u00f3 = </i>';
StringTable["details_jvm_header"] = 'JVM inform\u00e1ci\u00f3k';
//
//FLEX TEST STRING
//
// For Future
StringTable["flex_header_enablement_test_info"]	 = 'Flex k\u00f6rnyezet felk\u00e9sz\u00edt\u00e9s\u00e9nek tesztel\u00e9se';
StringTable["flex_prereq_failed_header"]		 = 'A Flex alkalmaz\u00e1s felk\u00e9sz\u00edt\u00e9s\u00e9nek tesztel\u00e9se nem lehets\u00e9ges';
StringTable["flex_prereq_failed_detail"]		 = 'Ellen\u0151rizze, hogy a b\u00f6ng\u00e9sz\u0151 \u00e9s/vagy a JVM megfelel\u0151en enged\u00e9lyezve van-e. Ez el\u0151felt\u00e9tele annak, hogy a Flex alkalmaz\u00e1s felk\u00e9sz\u00edt\u00e9s\u00e9t tesztelni lehessen.';
StringTable["flex_test_header"]					 = 'A k\u00f6vetkez\u0151 be\u00e1ll\u00edt\u00e1sok ker\u00fcltek ellen\u0151rz\u00e9sre. Az eredm\u00e9nyeket az al\u00e1bbiakban tal\u00e1lja';
StringTable["flex_test_info"]					 = '<div><h2>Flex eredm\u00e9nyek b\u00f6ng\u00e9sz\u0151 be\u00e1ll\u00edt\u00e1sai: ';
StringTable["flex_test_failed"]					 = '<font style="Color: darkred"> Hiba!</font></div></h2>';
StringTable["flex_test_passed"]					 = '<font style="Color: green"> Megfelelt!</font></div></h2>';
StringTable["flex_test_helpstring1"] 			 = '<p>\u00dagy t\u0171nik, hogy a b\u00f6ng\u00e9sz\u0151 nincs megfelel\u0151en be\u00e1ll\u00edtva flex alkalmaz\u00e1sok tesztel\u00e9s\u00e9hez. Ellen\u0151rizze a k\u00f6vetkez\u0151 b\u00f6ng\u00e9sz\u0151 be\u00e1ll\u00edt\u00e1sokat: </p>';
StringTable["flex_test_success_header"] 		 = '<p><font style="Color: green">  \u00dagy t\u0171nik, hogy a b\u00f6ng\u00e9sz\u0151 be\u00e1ll\u00edt\u00e1sok megfelel\u0151ek Flex alkalmaz\u00e1sok tesztel\u00e9s\u00e9hez </p></font>';
StringTable["flex_test_success_noprob"] 		 = 'Nincsenek jelentend\u0151 probl\u00e9m\u00e1k.';
StringTable["flex_test_localserver"] 			 = 'Helyi hoszton be\u00e1ll\u00edtott webkiszolg\u00e1l\u00f3 eset\u00e9n';
StringTable["flex_test_remoteserver"]			 = 'T\u00e1voli g\u00e9pen be\u00e1ll\u00edtott webkiszolg\u00e1l\u00f3 eset\u00e9n';

// Current
StringTable["flex_header_enablement_info"]		 = 'Flex tesztk\u00f6rnyezet k\u00f6vetelm\u00e9nyei';
StringTable["flex_test_general_info"]			 = '<br/><h3>Flex alkalmaz\u00e1sok tesztel\u00e9s\u00e9hez ellen\u0151rizze a k\u00f6vetkez\u0151 be\u00e1ll\u00edt\u00e1sokat:</h3>';
StringTable["flex_test_browser_header"] 		 = 'B\u00f6ng\u00e9sz\u0151 felk\u00e9sz\u00edt\u00e9s\u00e9nek tesztel\u00e9se';
StringTable["flex_test_browser_info"]			 = 'A B\u00f6ng\u00e9sz\u0151 felk\u00e9sz\u00edt\u00e9si tesznek megfelelt eredm\u00e9nyt kell adnia, azaz mind a b\u00f6ng\u00e9sz\u0151nek, mind a Java virtu\u00e1lis g\u00e9pnek enged\u00e9lyezettnek kell lennie.<br>';
StringTable["flex_test_compiletime_header"] 	 = 'Ford\u00edt\u00e1s k\u00f6zbeni enged\u00e9lyez\u00e9s eset\u00e9n';
StringTable["flex_test_compiletime_header_ex1"]  = 'A rendszer helyi k\u00f6nyvt\u00e1r\u00e1ban l\u00e9tez\u0151 alkalmaz\u00e1s';
StringTable["flex_test_compiletime_info"]		 = 'Adja hozz\u00e1 a Flex tesztel\u00e9s alatt \u00e1ll\u00f3 alkalmaz\u00e1st a Flash megb\u00edzhat\u00f3 k\u00f6nyvt\u00e1rhoz; ehhez tegye a k\u00f6vetkez\u0151ket: '+
							   '<ol>'+
							   '<li type = "i">Hozzon l\u00e9tre egy <b>FlashPlayerTrust</b> nev\u0171 mapp\u00e1t a <b><i>%WINDIR%\\system32\\Macromed\\Flash k\u00f6nyvt\u00e1rban.</i></b>'+
							   '<li type = "i">Hozzon l\u00e9tre egy kiterjeszt\u00e9s n\u00e9lk\u00fcli, <b>Flex</b> nev\u0171 f\u00e1jlt a fenti l\u00e9p\u00e9sben l\u00e9trehozott <b>FlashPlayerTrust</b> mapp\u00e1ban.</li>'+
							   '<li type = "i">\u00cdrja be a Flex alkalmaz\u00e1s k\u00f6nyvt\u00e1r-\u00fatvonal\u00e1t a fenti l\u00e9p\u00e9sben l\u00e9trehozott <b>Flex</b> f\u00e1jlba. Ha p\u00e9ld\u00e1ul a Flex alkalmaz\u00e1s a <b>"C:\\Test"</b> k\u00f6nyvt\u00e1rban van, akkor a k\u00f6vetkez\u0151 \u00fatvonalat \u00edrja be a <b>Flex</b> f\u00e1jlba: <b>C:\\Test</b></li>'+
							   '<li type = "i"> Mentse a f\u00e1jlt.</li>';
StringTable["flex_test_ie_header"]			 	= 'Internet Explorer eset\u00e9n';
StringTable["flex_test_ie_header_ex1"]			= 'Fut\u00e1s k\u00f6zbeni bet\u00f6lt\u00e9sre konfigur\u00e1lt vagy kiszolg\u00e1l\u00f3n fut\u00f3 alkalmaz\u00e1sok';
StringTable["flex_test_ie_info"]			 	= '\u00c1ll\u00edtsa be az Internet Explorert az al\u00e1bbiak szerint:'+
							   '<ol><b>Adjo hozz\u00e1 a Flex alkalmaz\u00e1s URL c\u00edm\u00e9t a Helyi Intranet z\u00f3n\u00e1hoz...</b>' +
							   '<ol><li type = "i"> Kattintson az <i><b>Eszk\u00f6z\u00f6k > Internetbe\u00e1ll\u00edt\u00e1sok</b></i> men\u00fcpontra.</li>'+
							   '<li type="i"> Kattintson a <i><b>Biztons\u00e1g</b></i> lapra.</li>'+
							   '<li type="i"> V\u00e1lassza ki a <i><b>Helyi intranet</b></i> z\u00f3n\u00e1t.</li>'+
							   '<li type="i"> Kattintson a <i><b>Helyek > Speci\u00e1lis</b> </i> gombokra.</li>'+
							   '<li type="i"> A <i><b>Hely hozz\u00e1ad\u00e1sa a z\u00f3n\u00e1hoz</b></i> mez\u0151ben adja meg a Flex alkalmaz\u00e1s URL c\u00edm\u00e9t.</li>'+
							   '<li type="i"> Kattintson a <i><b>Hozz\u00e1ad\u00e1s</b></i>, majd az <i><b>OK</b></i> gombra.</li></ol>'+
							   '<br>'+
							   '<b>ActiveX vez\u00e9rl\u0151k enged\u00e9lyez\u00e9se...</b>'+
							   '<ol><li type="i"> V\u00e1lassza ki a <i><b>Helyi intranet</b></i> z\u00f3n\u00e1t.</li>'+
							   '<li type="i"> Kattintson az <i><b>Egy\u00e9ni szint</b></i> lehet\u0151s\u00e9gre.</li>'+
							   '<li type="i"> Az <i><b>Alaphelyzet vissza\u00e1ll\u00edt\u00e1sa</b></i> leg\u00f6rd\u00fcl\u0151 list\u00e1ban v\u00e1lassza ki a <i><b>K\u00f6zepesen alacsony</b></i> elemet.</li>'+
							   '<li type="i"> A <i><b>Be\u00e1ll\u00edt\u00e1sok</b></i> panelen v\u00e1lassza ki az <i><b>Enged\u00e9lyez\u00e9s</b></i> lehet\u0151s\u00e9get az <i><b>Parancsf\u00e1jlok haszn\u00e1lat\u00e1hoz nem biztons\u00e1gosk\u00e9nt megjel\u00f6lt ActiveX-vez\u00e9rl\u0151k inicializ\u00e1l\u00e1sa \u00e9s futtat\u00e1sa</b></i> be\u00e1ll\u00edt\u00e1sn\u00e1l. </li>'+
							   '<li type="i"> Kattintson az <i><b>OK</b></i> gombra, majd ism\u00e9t az <i><b>OK</b></i> gombra a biztons\u00e1gi be\u00e1ll\u00edt\u00e1sok ment\u00e9s\u00e9hez \u00e9s az Internetbe\u00e1ll\u00edt\u00e1sok ablak bez\u00e1r\u00e1s\u00e1hoz.</li></ol>';
StringTable["flex_test_ff_header"]			 	= 'Firefox b\u00f6ng\u00e9sz\u0151 eset\u00e9n';
StringTable["flex_test_ff_header_ex1"] 			= 'Ford\u00edt\u00e1skori \u00e9s Fut\u00e1s k\u00f6zbeni felk\u00e9sz\u00edt\u00e9s';
StringTable["flex_test_ff_info"]  			 	= '\u00c1ll\u00edtsa be az Firefox b\u00f6ng\u00e9sz\u0151t az al\u00e1bbiak szerint:'+
							   '<ol><li type = "i">\u00c1ll\u00edtsa be a jogosults\u00e1gokat a k\u00f6vetkez\u0151 JavaScript f\u00e1jlok telep\u00edt\u00e9s\u00e9vel: <b>user.js</b> \u00e9s <b>prefs.js</b></li>'+
							   '<li type = "i">Ezek a f\u00e1jlok az RFT telep\u00edt\u00e9si k\u00f6nyvt\u00e1r <b><i>Flex</i></b> mapp\u00e1j\u00e1ban \u00e9rhet\u0151k el (ennek helye alap\u00e9rtelmez\u00e9sben: <b><i>"C:\\Program Files\\IBM\\SDP\\FunctionalTester\\Flex"</i></b>.)</li>'+
							   '<li type = "i">M\u00e1solja a f\u00e1jlokat az <b></i>"%APPDATA%\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default"</i></b> k\u00f6nyvt\u00e1rba. (Ide\u00e1lis esetben ez C:\\Documents and Settings\\&#60;felhaszn\u00e1l\u00f3n\u00e9v&#62;\\Application Data\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default k\u00f6nyvt\u00e1rat jelenti.) </li></ol>'+
							   '<font style="Color : red">MEGJEGYZ\u00c9S: A "zpy0wokq.default" n\u00e9v k\u00fcl\u00f6nb\u00f6z\u0151 sz\u00e1m\u00edt\u00f3g\u00e9peken elt\u00e9r\u0151 lehet.</font>';
StringTable["Chrome_enablement_troubleshoot"] = '<h4>A probl\u00e9ma megold\u00e1s\u00e1hoz tegye a k\u00f6vetkez\u0151ket:</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step1"]='<h4>1. Rendszer JRE k\u00f6rnyezetk\u00e9nt telep\u00edtse a Sun JRE 6, 10-es friss\u00edt\u00e9s vagy \u00fajabb v\u00e1ltozatot, \u00e9s t\u00e1rs\u00edtsa azt a Google Chrome b\u00f6ng\u00e9sz\u0151h\u00f6z.</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step2"]='<h4>2. Oracle JRE Fx 2.1.1 haszn\u00e1lata eset\u00e9n tiltsa le a Next Gen bedolgoz\u00f3t, hogy a t\u00f6bbi b\u00f6ng\u00e9sz\u0151 (p\u00e9ld\u00e1ul Internet Explorer \u00e9s Mozilla Firefox) az elv\u00e1rtnak megfelel\u0151en m\u0171k\u00f6dj\u00f6n.</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step3"]='<h4>3. Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a webkiszolg\u00e1l\u00f3 egy rendelkez\u00e9sre \u00e1ll\u00f3 portsz\u00e1mot haszn\u00e1l.</span></h4>';
StringTable["Error"]='Hiba';
StringTable["FF_enablement_troubleshoot"]='Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy az IBM Rational Functional Tester Firefox felk\u00e9sz\u00edt\u00e9s fel van sorolva \u00e9s enged\u00e9lyezett az Eszk\u00f6z\u00f6k -> Kieg\u00e9sz\u00edt\u0151k -> Kiterjeszt\u00e9sek alatt. ';
StringTable["FF_enablement_extn_status"]='Kiterjeszt\u00e9s \u00e1llapota';
StringTable["FF_enablement_extn_status_enabled"]='Enged\u00e9lyezve';
StringTable["FF_enablement_extn_stauts_disabled"]='Letiltva';
StringTable["IE_enablement_extn_troubleshoot"]='Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy az <i><b>IERationalEnabler Class</b></i> szerepel a list\u00e1ban, \u00e9s enged\u00e9lyezve van. ';
StringTable["Chrome_enablement_extn_troubleshoot"]='Gy\u0151z\u0151dj\u00f6n meg r\u00f3la, hogy a <i><b>Functional Tester for Google Chrome</b></i> telep\u00edtve van \u00e9s enged\u00e9lyezett. ';
