//////////////////////////////////////////////////////////////////////////////////////////////////////
//	IBM Confidential
//
//	(c) Copyright IBM Corp. 2006 All Rights Reserved.
//
//	The source code for this program is not published or otherwise
//	divested of its trade secrets, irrespective of what has been
//	deposited with the U.S. Copyright Office.
//////////////////////////////////////////////////////////////////////////////////////////////////////

// Associative array containing string resources
var StringTable = new Object;

//////////////////////////////////////////////////////////////////////////////////////////////////////
//
// These are the default string resources for the Browser Enablement Diagnostics Tool
// Localized versions should be named using ISO 630 naming convention where PluginInfo.js is the
// default resource. For example, English resources would be "PluginInfo.en.js", Japanese resourcs
// would be "PluginInfo.ja.js", and if needed locale can be used, so US English would be
// "PluginInfo.en-us.js".
//
// Tags (<"tag name"> </"tag name") should not be localized although color attributes can be changed 
// if the color has a different meaning in a different locale.
//
//////////////////////////////////////////////////////////////////////////////////////////////////////
StringTable["title"] = 'Strumento diagnostico di abilitazione del browser';
StringTable["info_tab"] = 'Risultati';
StringTable["problem_tab"] = 'Problema e soluzione';
StringTable["details_tab"] = 'Dettagli (<i>Avanzate</i>)';
StringTable["welcome"] = 'Benvenuti allo Strumento diagnostico di abilitazione del browser';
StringTable["run_button"] = 'Fare clic qui per eseguire test diagnostici';
StringTable["info_result"] = '<div><h2>Risultato del test di abilitazione del browser:';
StringTable["info_result_passed_1"] = '<font style="color: green">Superato</font></h2></div>\n';
StringTable["info_result_passed_2"] = '<p>Il browser in uso \u00e8 attivato in modo corretto.</p>';
StringTable["info_result_failed_1"] = '<font style="color: darkred">Errore</font></h2></div>';
StringTable["info_result_failed_2"] = '<p>Consultare la scheda Problema e soluzione per istruzioni sulla risoluzione del problema.</p>'; 
StringTable["info_result_failed_javaenabled"] = '<p>Java non \u00e8 abilitato nel browser.<p>';
StringTable["info_result_failed_java"] = '<p>Una JVM non \u00e8 in esecuzione nel browser.</p>';
StringTable["info_result_failed_ft"] = '<p>La JVM utilizzata dal browser non sembra essere abilitata.</p>';
StringTable["info_result_failed_htdi"] = '<p>Codice del test funzionale non caricato correttamente dal browser.</p>';
StringTable["problem_noproblem"] = '<h2>Nessun problema da segnalare.</h2>';
StringTable["problem_javaenabled_header"] = 'Java non \u00e8 abilitato nel browser.';
StringTable["problem_javaenabled_content1"] = 'Se si utilizza Internet Explorer:'+
				'<ol><li type="i">Passare al menu <i>Strumenti > Gestione componenti aggiuntivi</i>.</li>'+
				'<li type="i">Passare alla scheda <i>Barre degli strumenti ed estensioni</i>.'+
				'<li type="i">Accertarsi che sia installato un plug-in Java e che sia abilitato.</li></ol>';
StringTable["problem_javaenabled_content2"] = 'Se si utilizza Firefox:' +
				'<ol><li type="i">Passare al menu <i>Strumenti > Componenti aggiuntivi</i>.</li>'+
				'<li type="i">Selezionare la categoria <i>Plug-in</i>.</li>'+
				'<li type="i">Accertarsi che sia installato un plug-in Java e che sia abilitato.</li></ol>';
StringTable["problem_javaenabled_content3"] = 'Nei sistemi operativi Linux:'+
				'<ol><li type="i">Passare alla directory <i>plugins</i> nella directory di installazione Firefox.</li>'+
				'<i>cd &lt;Firefox>/plugins</i>'+
				'<li type="i">Creare un collegamento simbolico a <i>libjavaplugin_oji.so</i>, posto nella directory di installazione JRE.</li>'+
				'<i>ln -s &lt;JRE>/bin/libjavaplugin_oji.so</i> <br>OR'+
				'<i> ln -s &lt;JRE>/plugin/i386/ns610/libjavaplugin_oji.so</i></ol>';
StringTable["problem_nojava_header"] = 'Una JVM non \u00e8 in esecuzione nel browser.';	
StringTable["problem_nojava_content1"] = 'Accertarsi che sia installata una JVM nella macchina in uso.';
StringTable["problem_nojava_content2"] = 'Accertarsi che la JVM sia associata al browser.'+
				'<ol>Nei sistemi operativi Windows:'+
				'<li type="i">Passare a <i>Panello di controllo</i> dal menu Start.</li>'+
				'<li type="i">Aprire il <i>Pannello di controllo plug-in Java</i>.</li>'+
				'<li type="i">Passare alla scheda <i>Java</i>.</li>'+
				'<li type="i">Fare clic sul pulsante <i>Visualizza</i> per le <i>Impostazioni runtime applet Java</i>'+
				'<li type="i">Accertarsi che l\'opzione <i>Il plug-in verr\u00e0 utilizzato come Java Runtime predefinito</i> sia selezionata per il browser in uso. Fare clic sulla casella di spunta posta accanto al browser.</li>'+
				'<li type="i">Fare clic su <i>Applica</i> e chiudere il Pannello di controllo.</li></ol>';
StringTable["problem_ft_header"] = 'La JVM utilizzata dal browser non sembra essere abilitata.';
StringTable["problem_ft_content1"] = 'Aprire il programma di abilitazione facendo clic su <i>Configura > Abilita ambienti per il test</i>, quindi sulla scheda <i>Ambienti Java</i>. Selezionare tutti gli ambienti elencati e fare clic su <i>Abilita</i>.';
StringTable["problem_ft_content2"] = 'In alternativa, nei sistemi operativi Windows:<ol>'+
				'<li type="i">Passare a <i>Impostazioni > Panello di controllo</i> dal menu Start.</li>'+
				'<li type="i">Aprire il <i>Pannello di controllo plug-in Java</i>.</li>'+
				'<li type="i">Passare alla scheda <i>Avanzate</i>.</li>'+
				'<li type="i">Per <i>Java Runtime Environment</i> scegliere una versione che sia abilitata.</li>'+
				'<li type="i">Fare clic su <i>Applica</i> e chiudere il Pannello di controllo.</li></ol>';
StringTable["problem_ft_content3"] = 'Come ultima risorsa su Windows, \u00e8 possibile aggiungere una chiave di registro, in modo tale che il browser utilizzi il JRE del test funzionale predefinito.<ol>'+
				'<li type="i">Passare al <i>menu Start</i> e selezionare <i>Esegui...</i></li>'+
				'<li type="i">Digitare "regedit" e fare clic su <i>OK</i>.</li>'+
				'<li type="i">Passare a <i>HKEY_LOCAL_MACHINE\\Software\\Rational Software\\Rational Test\\8</i>.</li>'+
				'<li type="i">Aggiungere una chiave "Applet Support" con valore stringa "0".</li></ol>';
StringTable["problem_htdi_header"] = 'Codice del test funzionale non caricato correttamente dal browser.'	
StringTable["problem_htdi_content1"] = 'Tentare di disabilitare e riabilitare il browser nel programma di abilitazione.'+
				'<ol><li type="i">Fare clic su <i>Configura > Abilita ambienti per il test</i>.</li>'+
				'<li type="i">Nella scheda <i>Browser Web</i>, selezionare il browser e fare clic su <i>Disabilita</i>.</li>'+
				'<li type="i">Selezionare di nuovo il browser e fare clic su <i>Abilita</i>.</li></ol>';
StringTable["problem_htdi_content2"] = 'Se si utilizza Internet Explorer:'+
				'<ol><li type="i">Passare al menu <i>Strumenti > Opzioni Internet</i>.</li>'+
				'<li type="i">Passare alla scheda <i>Avanzate</i>.'+
				'<li type="i">Accertarsi che sia selezionata l\'opzione <i>Abilita estensioni dei browser di terze parti</i>.</li></ol>'+
				'<ol><b>Se abilitato:</b>'+
				'<li type="i">Cercare il file RTXIEEnabler.dll nella directory di installazione di del test funzionale. Se si mantengono le opzioni di installazione predefinite, il percorso \u00e8 <code>c:\\Program Files\\IBM\\SDP\\FunctionalTester\\bin\\</code>.</li>'+
				'<li type="i">Da una shell dei comandi (cmd.exe) passare alla directory che contiene RTXIEEnabler.dll.</li>'+
				'<li type="i">Digitare "regsvr32 RTXIEEnabler.dll".</li></ol>';
StringTable["details_java_enabled_browser"] = '<i>Java abilitato nel browser = </i>';				
StringTable["details_java_enabled_header"] = 'Java abilitato';
StringTable["details_bootstrap_loaded"] = '<i>Avvio automatico caricato = </i>';
StringTable["details_java2tdi_loaded"] = '<i>Java2TestDomainImplementation caricato = </i>';
StringTable["details_htdi_loaded"] = '<i>HtmlTestDomainImplementation caricato = </i>';
StringTable["details_htdi_name"] = '<i>Nome HtmlTestDomainImplementation = </i>';
StringTable["details_enablement_header"] = 'Informazioni di abilitazione generiche';
StringTable["details_jvm_version"] = '<i>Versione JVM = </i>';
StringTable["details_jvm_vendor"] = '<i>Vendor JVM = </i>';
StringTable["details_jvm_header"] = 'Informazioni JVM';
//
//FLEX TEST STRING
//
// For Future
StringTable["flex_header_enablement_test_info"]	 = 'Test di abilitazione dell\'ambiente Flex';
StringTable["flex_prereq_failed_header"]		 = 'Impossibile eseguire il test di abilitazione dell\'applicazione Flex';
StringTable["flex_prereq_failed_detail"]		 = 'Verificare se il browser e/o JVM sono abilitati correttamente. Si tratta di un prerequisito necessario per la verifica dell\'abilitazione dell\'applicazione Flex';
StringTable["flex_test_header"]					 = 'Le seguenti impostazioni sono state verificate. I risultati sono i seguenti:';
StringTable["flex_test_info"]					 = '<div><h2>Risultati delle impostazioni del browser per Flex: ';
StringTable["flex_test_failed"]					 = '<font style="Color: darkred">Errore</font></div></h2>';
StringTable["flex_test_passed"]					 = '<font style="Color: green">Superato</font></div></h2>';
StringTable["flex_test_helpstring1"] 			 = '<p>Il browser non sembra essere configurato correttamente per testare l\'applicazione Flex. Verificare le seguenti impostazioni del browser: </p>';
StringTable["flex_test_success_header"] 		 = '<p><font style="Color: green"> Le impostazioni del browser sembrano essere configurate correttamente per l\'applicazione Flex </p></font>';
StringTable["flex_test_success_noprob"] 		 = 'Nessun problema da segnalare.';
StringTable["flex_test_localserver"] 			 = 'Per il server Web configurato nell\'host locale';
StringTable["flex_test_remoteserver"]			 = 'Per il server Web configurato nella macchina remota';

// Current
StringTable["flex_header_enablement_info"]		 = 'Requisiti dell\'ambiente di test Flex';
StringTable["flex_test_general_info"]			 = '<br/><h3>Per eseguire il test delle applicazioni Flex, verificare le seguenti impostazioni:</h3>';
StringTable["flex_test_browser_header"] 		 = 'Test di abilitazione del browser';
StringTable["flex_test_browser_info"]			 = 'Il test di abilitazione del browser deve essere superato, ci\u00f2 vale a dire che sia il browser sia la JVM associata devono essere abilitati.<br>';
StringTable["flex_test_compiletime_header"] 	 = 'Per l\'abilitazione del tempo di compilazione';
StringTable["flex_test_compiletime_header_ex1"]  = 'Applicazione esistente in una directory locale del sistema';
StringTable["flex_test_compiletime_info"]		 = 'Aggiungere l\'applicazione Flex nella directory attendibile Flash utilizzando la seguente procedura: '+
							   '<ol>'+
							   '<li type = "i">Creare una cartella denominata <b>FlashPlayerTrust</b> in <b><i>%WINDIR%\\system32\\Macromed\\Flash .</i></b>'+
							   '<li type = "i">Creare un file denominato <b>Flex</b> e privo di estensione nella cartella <b>FlashPlayerTrust</b> precedentemente creata.</li>'+
							   '<li type = "i">Digitare il percorso della directory dell\'applicazione Flex nel file <b>Flex</b> precedentemente creato. Ad esempio, se l\'applicazione Flex si trova nella directory <b>"C:\\Test"</b>, digitare il percorso <b>C:\\Test</b> nel file <b>Flex</b></li>'+
							   '<li type = "i"> Salvare il file.</li>';
StringTable["flex_test_ie_header"]			 	= 'Per Internet Explorer';
StringTable["flex_test_ie_header_ex1"]			= 'Applicazioni configurate per il caricamento in runtime od ospitate in un server';
StringTable["flex_test_ie_info"]			 	= 'Configurare Internet Explorer come segue:'+
							   '<ol><b>Aggiungere l\'URL dell\'applicazione Flex all\'Intranet locale...</b>' +
							   '<ol><li type = "i"> Passare a <i><b>Strumenti > Opzioni Internet</b></i></li>'+
							   '<li type="i"> Passare alla scheda <i><b> Protezione</b></i>.</li>'+
							   '<li type="i"> Selezionare <i><b>Intranet locale</b> </i>.</li>'+
							   '<li type="i"> Fare clic sui pulsanti <i><b>Siti > Avanzate</b> </i>.</li>'+
							   '<li type="i"> Nel campo <i><b>Aggiungi il sito Web all\'area</b></i>, immettere l\'URL dell\'applicazione Flex.</li>'+
							   '<li type="i"> Fare clic su <i><b>Aggiungi</b></i> e quindi su <i><b>OK</b></i>.</li></ol>'+
							   '<br>'+
							   '<b>Consenti controlli ActiveX...</b>'+
							   '<ol><li type="i"> Selezionare <i><b>Intranet locale</b></i></li>'+
							   '<li type="i"> Fare clic su <i><b>Livello personalizzato</b></i>.</li>'+
							   '<li type="i"> Nel menu a discesa <i><b>Reimposta a:</b></i> selezionare <i><b>Medio-bassa</b></i>.</li>'+
							   '<li type="i"> Nel riquadro <i><b>Impostazioni</b></i> selezionare <i><b> Attiva</b> </i> per <i><b> Inizializza ed esegui script controlli ActiveX non contrassegnati come sicuri per lo script</b></i> </li>'+
							   '<li type="i"> Fare clic su <i><b>OK</b></i>, quindi nuovamente su <i><b>OK</b></i> per salvare le impostazioni di sicurezza e chiudere la finestra Opzioni Internet</li></ol>';
StringTable["flex_test_ff_header"]			 	= 'Per il browser Firefox';
StringTable["flex_test_ff_header_ex1"] 			= 'Abilitazione runtime e tempo di compilazione';
StringTable["flex_test_ff_info"]  			 	= 'Configurare Firefox come segue:'+
							   '<ol><li type = "i">Abilitare i privilegi distribuendo i file di script Java: <b>user.js</b> e <b>prefs.js</b></li>'+
							   '<li type = "i">Questi file sono disponibili nella cartella <b><i> Flex</i></b> della directory di installazione RFT (per impostazione predefinita, il percorso \u00e8 <b><i>"C:\\Program Files\\IBM\\SDP\\FunctionalTester\\Flex"</i></b>).</li>'+
							   '<li type = "i">Copiare questi file nella directory <b></i>"%APPDATA%\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default"(idealmente il percorso \u00e8 C:\\Documents and Settings\\&#60;nomeutente&#62;\\Application Data\\Mozilla\\Firefox\\Profiles\\zpy0wokq.default)</i></b>.</li></ol>'+
							   '<font style="Color : red">NOTA: il nome "zpy0wokq.default" pu\u00f2 variare da un computer all\'altro.</font>';
StringTable["Chrome_enablement_troubleshoot"] = '<h4>Per risolvere il problema, procedere come segue:</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step1"]='<h4>1. Installare Sun JRE 6 Update 10 o successivo come sistema JRE in uso e associarlo al browser Google Chrome.</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step2"]='<h4>2. Se si utilizza Oracle JRE Fx 2.1.1, disabilitare il plugin Next Gen, cosicch\u00e9 altri browser quali Internet Explorer e Mozilla Firefox funzionino come previsto.</span></h4>';
StringTable["Chrome_enablement_troubleshoot_step3"]='<h4>3. Accertarsi che il server Web utilizzi un numero di porta disponibile.</span></h4>';
StringTable["Error"]='Errore';
StringTable["FF_enablement_troubleshoot"]='Accertarsi che IBM Rational Functional Tester Firefox Enabler sia elencato e abilitato in Strumenti -> Componenti aggiuntivi -> Estensioni ';
StringTable["FF_enablement_extn_status"]='Stato estensione';
StringTable["FF_enablement_extn_status_enabled"]='Abilitato';
StringTable["FF_enablement_extn_stauts_disabled"]='Disabilitato';
StringTable["IE_enablement_extn_troubleshoot"]='Accertarsi che il componente aggiuntivo <i><b>IERationalEnabler Class</b></i> sia elencato e abilitato';
StringTable["Chrome_enablement_extn_troubleshoot"]='Accertarsi che l\'estensione <i><b>Functional Tester per Google Chrome</b></i> sia installata e abilitata';
